Cursos Servidores con Centos 6
Sistema Operativo ALDOS
Dezoft

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Programas y Aplicaciones Nuevo tema Publicar Respuesta
 groupoffice
Tema anterior Tema siguiente
   
manuel anagua vega
Publicado en 16/01/08 02:39 (Leído 1546 veces)  

Participa poco
Forum User

Inscrito: 29/11/07 Publicaciones: 16
hola a todos tengon un gran problemas he querido instalar groupoffice en mi equipo y tengo muchos errores de compatibilidadse alguien me hayuda ha solucionarlo por favor les mando el detalle de la instalacion con yum del repositorio aldesktop pero tengo estos errores ----------------------------- Loading "installonlyn" plugin Setting up Install Process Setting up repositories AL-Desktop 100% |=========================| 1.9 kB 00:00 base 100% |=========================| 1.1 kB 00:00 updates 100% |=========================| 951 B 00:00 addons 100% |=========================| 951 B 00:00 extras 100% |=========================| 1.1 kB 00:00 Reading repository metadata in from local files primary.xml.gz 100% |=========================| 1.0 MB 03:30 ################################################## 3731/3731 Parsing package install arguments Resolving Dependencies --> Populating transaction set with selected packages. Please wait. ---> Package groupoffice.noarch 0:2.18.STABLE6-2.9.el5.al set to be updated ---> Package groupoffice-install.noarch 0:2.18.STABLE6-2.9.el5.al set to be updated --> Running transaction check --> Processing Dependency: libwbxml2 >= 0.9.2 for package: groupoffice --> Processing Dependency: tnef >= 1.2.3.1 for package: groupoffice --> Processing Dependency: wbxml2 >= 0.9.2 for package: groupoffice --> Restarting Dependency Resolution with new changes. --> Populating transaction set with selected packages. Please wait. ---> Package tnef.i386 0:1.2.3.1-1.1.el5.al set to be updated ---> Package wbxml2.i386 0:0.9.2-1.9.el5.al set to be updated ---> Package libwbxml2.i386 0:0.9.2-1.9.el5.al set to be updated --> Running transaction check --> Processing Dependency: libexpat.so.1 for package: libwbxml2 --> Processing Dependency: libexpat.so.1 for package: wbxml2 --> Restarting Dependency Resolution with new changes. --> Populating transaction set with selected packages. Please wait. ---> Package expat.i386 0:2.0.1-2 set to be updated --> Running transaction check --> Processing Dependency: libexpat.so.0 for package: mesa-libGL --> Processing Dependency: libexpat.so.0 for package: dbus-glib --> Processing Dependency: libexpat.so.0 for package: subversion --> Processing Dependency: libexpat.so.0 for package: hal --> Processing Dependency: libexpat.so.0 for package: apr-util --> Processing Dependency: libexpat.so.0 for package: fontconfig --> Processing Dependency: libexpat.so.0 for package: avahi --> Processing Dependency: libexpat.so.0 for package: expat-devel --> Processing Dependency: libexpat.so.0 for package: dbus --> Processing Dependency: libexpat.so.0 for package: neon --> Restarting Dependency Resolution with new changes. --> Populating transaction set with selected packages. Please wait. ---> Package compat-expat1.i386 0:1.95.8-3 set to be updated ---> Package avahi.i386 0:0.6.17-2.9.el5.al set to be updated ---> Package hal.i386 0:0.5.10-1.9.el5.al set to be updated ---> Package expat-devel.i386 0:2.0.1-2 set to be updated ---> Package mesa-libGL.i386 0:7.0.1-5.9.el5.al set to be updated ---> Package fontconfig.i386 0:2.4.2-5.9.el5.al set to be updated ---> Package dbus.i386 0:1.0.2-6.9.el5.al set to be updated ---> Package dbus-glib.i386 0:0.73-4.9.el5.al set to be updated --> Running transaction check --> Processing Dependency: libhal.so.1 for package: evolution --> Processing Dependency: libhal.so.1 for package: totem --> Processing Dependency: libhal.so.1 for package: hal-devel --> Processing Dependency: libhal.so.1 for package: kdebase --> Processing Dependency: PolicyKit >= 0.6 for package: hal --> Processing Dependency: libsmbios-bin for package: hal --> Processing Dependency: libhal.so.1 for package: control-center --> Processing Dependency: libhal-storage.so.1 for package: kdebase --> Processing Dependency: libhal-storage.so.1 for package: gnome-vfs2 --> Processing Dependency: ConsoleKit >= 0.2.0 for package: hal --> Processing Dependency: hal-info for package: hal --> Processing Dependency: libhal.so.1 for package: hal --> Processing Dependency: libhal.so.1 for package: gnome-vfs2 --> Processing Dependency: libsmbios.so.1 for package: hal --> Processing Dependency: libhal.so.1 for package: nautilus-cd-burner --> Processing Dependency: libdrm >= 2.3.0 for package: mesa-libGL --> Processing Dependency: libpolkit.so.2 for package: hal --> Processing Dependency: libhal.so.1 for package: gnome-utils --> Processing Dependency: hal-libs = 0.5.10-1.9.el5.al for package: hal --> Processing Dependency: libhal.so.1 for package: gnome-media --> Processing Dependency: libhal-storage.so.1 for package: hal-devel --> Processing Dependency: libhal-storage.so.1 for package: hal --> Restarting Dependency Resolution with new changes. --> Populating transaction set with selected packages. Please wait. ---> Package libsmbios-bin.i386 0:0.13.10-1.9.el5.al set to be updated ---> Package hal-libs.i386 0:0.5.10-1.9.el5.al set to be updated ---> Package PolicyKit.i386 0:0.6-1.9.el5.al set to be updated ---> Package libdrm.i386 0:2.3.0-7.9.el5.al set to be updated ---> Package ConsoleKit.i386 0:0.2.1-2.9.el5.al set to be updated ---> Package libsmbios-libs.i386 0:0.13.10-1.9.el5.al set to be updated ---> Package hal-info.noarch 0:20071030-1.9.el5.al set to be updated --> Running transaction check Dependencies Resolved ============================================================================= Package Arch Version Repository Size ============================================================================= Installing: groupoffice noarch 2.18.STABLE6-2.9.el5.al AL-Desktop 6.7 M groupoffice-install noarch 2.18.STABLE6-2.9.el5.al AL-Desktop 43 k hal i386 0.5.10-1.9.el5.al AL-Desktop 525 k replacing hal.i386 0.5.8.1-25.el5_1.1 mesa-libGL i386 7.0.1-5.9.el5.al AL-Desktop 11 M replacing mesa-libGL.i386 6.5.1-7.5.el5 Installing for dependencies: ConsoleKit i386 0.2.1-2.9.el5.al AL-Desktop 58 k PolicyKit i386 0.6-1.9.el5.al AL-Desktop 132 k compat-expat1 i386 1.95.8-3 AL-Desktop 146 k hal-info noarch 20071030-1.9.el5.al AL-Desktop 77 k hal-libs i386 0.5.10-1.9.el5.al AL-Desktop 107 k libsmbios-bin i386 0.13.10-1.9.el5.al AL-Desktop 68 k libsmbios-libs i386 0.13.10-1.9.el5.al AL-Desktop 1.4 M libwbxml2 i386 0.9.2-1.9.el5.al AL-Desktop 105 k tnef i386 1.2.3.1-1.1.el5.al AL-Desktop 56 k wbxml2 i386 0.9.2-1.9.el5.al AL-Desktop 31 k Updating for dependencies: avahi i386 0.6.17-2.9.el5.al AL-Desktop 506 k dbus i386 1.0.2-6.9.el5.al AL-Desktop 680 k dbus-glib i386 0.73-4.9.el5.al AL-Desktop 167 k expat i386 2.0.1-2 AL-Desktop 168 k expat-devel i386 2.0.1-2 AL-Desktop 130 k fontconfig i386 2.4.2-5.9.el5.al AL-Desktop 180 k libdrm i386 2.3.0-7.9.el5.al AL-Desktop 57 k Transaction Summary ============================================================================= Install 14 Package(s) Update 7 Package(s) Remove 0 Package(s) Total download size: 22 M Downloading Packages: Running Transaction Test Finished Transaction Test Transaction Check Error: file /usr/share/man/man1/xmlwf.1.gz from install of expat-2.0.1-2 conflicts with file from package expat-1.95.8-8.2.1 file /etc/rc.d/init.d/haldaemon from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/fdi.dtd from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/policy/10osvendor/10-laptop-panel-mgmt-policy.fdi from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/policy/10osvendor/10-power-mgmt-policy.fdi from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/policy/10osvendor/10-toshiba-buttons.fdi from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/policy/10osvendor/20-storage-methods.fdi from install of hal-0.5.10-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /etc/avahi/avahi-daemon.conf from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /etc/rc.d/init.d/avahi-daemon from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /etc/rc.d/init.d/avahi-dnsconfd from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /usr/share/man/man5/avahi-daemon.conf.5.gz from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /usr/share/man/man8/avahi-autoipd.8.gz from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /usr/share/man/man8/avahi-daemon.8.gz from install of avahi-0.6.17-2.9.el5.al conflicts with file from package avahi-0.6.16-1.el5 file /etc/fonts/conf.d/30-aliases-fedora.conf from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /etc/fonts/fonts.conf from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/man/man1/fc-cache.1.gz from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/man/man1/fc-cat.1.gz from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/man/man1/fc-list.1.gz from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/man/man1/fc-match.1.gz from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/man/man5/fonts-conf.5.gz from install of fontconfig-2.4.2-5.9.el5.al conflicts with file from package fontconfig-2.4.1-6.el5 file /usr/share/hal/fdi/information/10freedesktop/10-camera-ptp.fdi from install of hal-info-20071030-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/information/10freedesktop/10-usb-card-readers.fdi from install of hal-info-20071030-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/information/10freedesktop/10-usb-music-players.fdi from install of hal-info-20071030-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/information/10freedesktop/10-usb-pda.fdi from install of hal-info-20071030-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/hal/fdi/preprobe/10osvendor/10-ide-drives.fdi from install of hal-info-20071030-1.9.el5.al conflicts with file from package hal-0.5.8.1-25.el5_1.1 file /usr/share/man/man1/dbus-uuidgen.1.gz from install of dbus-1.0.2-6.9.el5.al conflicts with file from package dbus-1.0.0-6.el5 Error Summary
 
Perfil
 Citar
Contenido generado en: 0,05 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 12:32 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado